This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 651076

Summary: [abrt] yelp-1:2.30.2-1.fc14: g_assertion_message: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Jeffrey S Austin <phyrefyter>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:59a2f7de7b7b1ed7407b748cf318f361dc850c8e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-09 07:49:35 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Jeffrey S Austin 2010-11-08 14:10:56 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: yelp
component: yelp
crash_function: g_assertion_message
executable: /usr/bin/yelp
kernel: 2.6.35.6-48.fc14.x86_64.debug
package: yelp-1:2.30.2-1.fc14
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289243376
uid: 501
Comment 1 Jeffrey S Austin 2010-11-08 14:10:58 EST
Created attachment 458854 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 07:49:35 EST

*** This bug has been marked as a duplicate of bug 626657 ***
Comment 3 Karel Klíč 2010-11-09 07:49:35 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #626657.

Sorry for the inconvenience.